<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function plumbing_services_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'plumbing-services' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
	);
	$plumbing_services_config = array();
	tgmpa( $plugins, $plumbing_services_config );
}
add_action( 'tgmpa_register', 'plumbing_services_register_recommended_plugins_set' );
